[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kernel 2.4.xx to kernel 2.5.xx

On Don, 2003-04-03 at 16:30, Eduardo Trápani wrote:
> I would like to try the kernel 2.5.66 (ppc).  I remember 
> that to change from 2.2 to 2.4 a number of utilites had to 
> be upgraded.  Is that the case when changing from 2.4.20 to 
> 2.5.66?

See Documentation/Changes. The most important thing is to install
module-init-tools if you want to use modules.

> I want to check the rivafb support in the developing kernel 
> and maybe try to backport it to 2.4.xx.

Are you sure rivafb in 2.5 has better support than in 2.4? I thought it
was rather the other way around, but I may be wrong.

Earthling Michel Dänzer   \  Debian (powerpc), XFree86 and DRI developer
Software libre enthusiast  \     http://svcs.affero.net/rm.php?r=daenzer

Reply to: